DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [OPTIE...]

OPTIONS

-h, --help
    Deze hulptekst tonen

--help-all
    Alle hulpteksten tonen

--help-gtk
    GTK+-options tonen

--version
    Versie tonen

--display=DISPLAY
    Te gebruiken X-display

SEE ALSO
deja-dup(1)